.linkStyle_1{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_1:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_1:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_4{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_4:hover{color:#FF2600; text-decoration:underline;}
.Style7{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style8{font-family: 'Verdana',sans-serif;
font-size: 11px; 
margin:0;
color: #011892;
word-wrap: break-word;}
.Style9{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #424242;
word-wrap: break-word;}
.Style10{font-family: 'Verdana',sans-serif;
font-size: 13px; 
margin:0;
color: #011892;
word-wrap: break-word;}
.Style11{font-family: 'Verdana',sans-serif;
font-size: 14px; 
margin:0;
color: #011892;
word-wrap: break-word;}
.Style12{font-family: 'Marlett';
font-size: 18px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.linkStyle_13{font-family: 'Marlett';
font-size: 18px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
a.linkStyle_13:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_13:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_16{font-family: 'Marlett';
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_16:hover{color:#FF2600; text-decoration:underline;}
.Style19{font-family: 'Verdana',sans-serif;
font-size: 9px; 
margin:0;
color: #011892;
word-wrap: break-word;}
.Style20{font-family: 'Verdana',sans-serif;
font-size: 10px; 
margin:0;
color: #656565;
word-wrap: break-word;}
.Style21{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style22{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #656565;
word-wrap: break-word;}
.linkStyle_23{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_23:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_23:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_26{font-family: 'Helvetica',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_26:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_26:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}